<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="16dp"
    android:paddingEnd="18dp"
    android:orientation="vertical">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_10">

        <ImageView
            android:id="@+id/item_midong_wechat_iv"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:src="@drawable/icon_lj"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="70dp"
            android:layout_marginStart="@dimen/content_padding"
            android:orientation="vertical"
            app:layout_constraintEnd_toStartOf="@+id/item_midong_wechat_btn"
            app:layout_constraintStart_toEndOf="@+id/item_midong_wechat_iv">

            <TextView
                android:id="@+id/item_midong_wechat_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="middle"
                android:gravity="start"
                android:maxLines="2"
                android:text="item_midong_wechat_name"
                android:textColor="#333333"
                android:textSize="14sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="5" />

            <TextView
                android:id="@+id/item_midong_wechat_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="item_midong_wechat_price"
                android:textColor="#FF3366"
                android:textSize="10sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="3" />


            <TextView
                android:id="@+id/item_midong_wechat_des"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:maxLines="1"
                android:ellipsize="end"
                android:text="item_midong_wechat_des"
                android:textColor="#8e8e8e"
                android:textSize="10sp" />
        </LinearLayout>


        <TextView
            android:id="@+id/item_midong_wechat_btn"
            style="@style/style_button_find_midong"
            android:layout_width="wrap_content"
            android:minWidth="@dimen/find_bt_with"
            android:text="打开小程序"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </android.support.constraint.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_10" />

    <View
        android:id="@+id/line_tv"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/gray_F0F0F0" />
</LinearLayout>
